Better ListView Class Reference |

# BetterListView.FindItemWithText Method

Search for item within the control.

#### Overload List

Search for item within the control.

> public BetterListViewItem FindItemWithText(string)

Search for item within the control.

> public BetterListViewItem FindItemWithText(string,BetterListViewSearchSettings)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace